<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Ferrari">
        <FuelUsage average="3.2767239"/>
        <FastestLap type="NORMAL" sector1="37.472996" sector2="48.664875" sector3="27.876366" lap="114.01424"/>
    </VehicleData>
</CachedData>
